## ruby-rqrcode 0.3.3

=== debian/changelog ===
ruby-rqrcode (0.3.3-2) unstable; urgency=low

  * Repackaged following new Gem2deb infrastructure

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 14 May 2011 20:56:05 -0500

librqrcode-ruby (0.3.3-1) unstable; urgency=low

  * New upstream release
  * Standards-version 3.8.4→3.9.1.0 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 08 Feb 2011 19:57:46 -0600

librqrcode-ruby (0.3.2-3) unstable; urgency=low

  * Port the package to Ruby 1.9.1 (Closes: #569849)
  * Standards-version 3.8.3→3.8.4 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 15 Feb 2010 17:52:41 -0600

librqrcode-ruby (0.3.2-2) unstable; urgency=low

  * Add myself to Uploaders
  * Debian Policy 3.8.3
  * add build dep on ruby1.9 (Closes: #543039)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 23 Aug 2009 12:11:18 -0700

librqrcode-ruby (0.3.2-1) unstable; urgency=low

  * Initial upload (Closes: #534769)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 29 Jun 2009 11:56:16 -0500
  
