## ruby-rqrcode 0.4.2

=== debian/changelog ===
ruby-rqrcode (0.4.2-2) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 URL for Format field

  [ Jonas Genannt ]
  * d/control
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changes needed)
    - removed version dependency of ruby1.8, changed to ruby

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 30 Nov 2013 21:40:22 +0100

ruby-rqrcode (0.4.2-1) unstable; urgency=low

  * New upstream version

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 15 Jan 2012 11:46:21 -0600
