=== debian/control ===
Source: ruby-rqrcode
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.2)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rqrcode.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-rqrcode.git;a=summary
Homepage: http://whomwah.github.com/rqrcode/
XS-Ruby-Versions: all

Package: ruby-rqrcode
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for encoding QRCode (2D barcodes)
 rQRCode is a standalone, pure-Ruby library for generating QRCodes (2D
 barcodes). The simple interface allows you to create QR Code data
 structures ready to be displayed in the way you choose.
