## ruby-rqrcode 1.1.2

=== debian/changelog ===
ruby-rqrcode (1.1.2-3) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Add Breaks: ruby-qr4r (<= 0.4.1-1~)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Oct 2020 10:10:42 +0530

ruby-rqrcode (1.1.2-2) experimental; urgency=medium

  * Team upload.
  * Check dependencies during build
  * Add missing (build) dependencies

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Sep 2020 17:44:24 +0530

ruby-rqrcode (1.1.2-1) experimental; urgency=medium

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 1.1.2
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Remove git usage in gemspec
  * Disable tests (no longer shipped with gem)

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Sep 2020 23:31:50 +0530

ruby-rqrcode (0.4.2-3) unstable; urgency=medium

  * Team upload.
  * Rebuild to generate gemspec for newer rubies/all
  * Bump compat to 9
  * Bump standards version to 3.9.6 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Fri, 02 Oct 2015 10:12:35 +0530
