=== debian/control ===
Source: ruby-rqrcode
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-rqrcode-core,
               ruby-chunky-png (>= 1.0~)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode
Homepage: https://whomwah.github.com/rqrcode/
XS-Ruby-Versions: all

Package: ruby-rqrcode
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rqrcode-core,
         ruby-chunky-png (>= 1.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-qr4r (<= 0.4.1-1~)
Description: Ruby library for encoding QRCode (2D barcodes)
 rQRCode is a standalone, pure-Ruby library for generating QRCodes (2D
 barcodes). The simple interface allows you to create QR Code data
 structures ready to be displayed in the way you choose.
