=== debian/watch ===
version=3
https://gemwatch.debian.net/rqrcode .*/rqrcode-(.*).tar.gz
