## ruby-rqrcode 1.2.0

=== debian/changelog ===
ruby-rqrcode (1.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-chunky-png.
    + ruby-rqrcode: Drop versioned constraint on ruby-chunky-png in Depends.

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Cédric Boutillier ]
  * New upstream version 1.2.0
    + remove upper bound restriction on ruby version in gemspecs
  * Refresh packaging files with dh-make-ruby -w
    + add upstream metadata
    + Standards-Version to 4.6.0 (no changes needed)
    + debhelper compat level set to 13
  * Add myself to uploaders
  * Run tests with rake
  * Build-depend on ruby-rspec

 -- Cédric Boutillier <boutil@debian.org>  Wed, 23 Feb 2022 18:08:49 +0100
