=== debian/control ===
Source: ruby-rqrcode
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-chunky-png,
               ruby-rqrcode-core (>= 0.2.0),
               ruby-rspec,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode
Homepage: https://github.com/whomwah/rqrcode
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rqrcode
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Breaks: ruby-qr4r (<= 0.4.1-1~)
Description: Ruby library for encoding QRCode (2D barcodes)
 rQRCode is a standalone, pure-Ruby library for generating QRCodes (2D
 barcodes). The simple interface allows you to create QR Code data
 structures ready to be displayed in the way you choose.
