## ruby-rqrcode 2.2.0

=== debian/changelog ===
ruby-rqrcode (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Refresh patches
  * Remove X?-Ruby-Versions fields from d/control
  * Remove standardrb gem from gemspec dependencies

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Feb 2024 23:57:18 +0530
