=== debian/control ===
Source: ruby-rqrcode
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-chunky-png,
               ruby-rqrcode-core (>= 1.0~),
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode.git
Homepage: https://github.com/whomwah/rqrcode
Rules-Requires-Root: no

Package: ruby-rqrcode
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby library for encoding QRCode (2D barcodes)
 rQRCode is a standalone, pure-Ruby library for generating QRCodes (2D
 barcodes). The simple interface allows you to create QR Code data
 structures ready to be displayed in the way you choose.
