## ruby-rqrcode 3.1.0

=== debian/changelog ===
ruby-rqrcode (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump ruby-rqrcode-core dependency to 2.0.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 10:21:01 -0500
