=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-chunky-png,
-               ruby-rqrcode-core (>= 1.0~),
+               ruby-rqrcode-core (>= 2.0~),
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode.git
 Homepage: https://github.com/whomwah/rqrcode
