## ruby-rqrcode 3.2.0

=== debian/changelog ===
ruby-rqrcode (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add missing build dependencies, relax bundler version.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 14:08:16 -0600
