=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
+               ruby-benchmark-ips,
                ruby-chunky-png,
+               ruby-memory-profiler,
                ruby-rqrcode-core (>= 2.0~),
-               ruby-rspec
-Standards-Version: 4.7.2
+               ruby-rspec,
+               ruby-stackprof
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rqrcode
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rqrcode.git
 Homepage: https://github.com/whomwah/rqrcode
